Page 1 of 1

OpenSSL_1.0.0 not found

Posted: Wed Apr 14, 2021 12:46 am
by Goatlegs
Initialy the issue was that it was unable to finde libcrypto.so.1.0.0 but I sym linked it to the newer version and now it screems the below at me. Anyone seen this before. Trying to build a lil server on the gcloud

/usr/games/zandronum/zandronum-server: /lib/x86_64-linux-gnu/libcrypto.so.1.0.0: version `OPENSSL_1.0.0' not found (required by /usr/games/zandronum/zandronum-server)

Re: OpenSSL_1.0.0 not found

Posted: Sat May 08, 2021 5:39 pm
by yum13241
Distro?